/*
Theme Name: Dialog
Theme URI: http://ua.edu
Description: Child theme for the UA Theme
Version: 1.0
Author: Web Communications
Author URI: http://webcomm.ua.edu
Template: ua_theme
Tags: university of alabama, crimson, white, grid, xhtml, multi-columns, widgets, menus, threaded comments, theme options panel
*/

@import url("../ua_theme/style.css");

@font-face {
    font-weight: normal;
    font-style: normal;
    font-family: 'DejaVuSansCondensed';
    src: url('fonts/DejaVuSansCondensed-webfont.eot');
    src: url('fonts/DejaVuSansCondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/DejaVuSansCondensed-webfont.woff') format('woff'),
         url('fonts/DejaVuSansCondensed-webfont.ttf') format('truetype'),
         url('fonts/DejaVuSansCondensed-webfont.svg#PTSansRegular') format('svg');
}

/*------------------------------------------------------------------------------
  1.0 - Text Elements
------------------------------------------------------------------------------*/
h1,
h2,
h3,
h4,
h5,
h6 {
	letter-spacing: 0;
	font-family: 'DejaVuSansCondensed','Lucida Sans',Lucida Sans Unicode,Verdana,sans-serif;
}

	h1 {
		font-size: 3.5em;
		font-weight: normal;
	}

p {
	font-size: 1.5em;
	font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}
.postmetadata,
.more {
	color: #888;
}

.sticky .postmetadata{
	color: #666;
}

.more {
	margin: 15px 0;
	text-align: right;
	font-weight: bold;
}

/*------------------------------------------------------------------------------
  2.0 - Header
------------------------------------------------------------------------------*/
#header-wrapper {
	width:100%;
}

body.ua-nav-two {
	background-image:none;
}

	.ua-nav-two #header-wrapper {
		background-image: url('../ua_theme/images/header-bg-two.png');
	}

#header,
#top-wrapper {
	margin: 0 auto;
	width: 972px;
}

	#top-wrapper {
		position: relative;
		height: 27px;
	}

#nameplate-wide {
	position:absolute;
	top:5px;
	left:10px;
	z-index:100;
	margin:0;
	width:254px;
	height:16px;
	background:url("http://uanews.ua.edu/images/layout/nameplate_ua.gif") no-repeat scroll left top transparent;
	text-indent:-9999px;
}

.menu_5 .menu-item-34856{
	width:180px;
}

.menu_5 .menu-item-34854{
	width:210px;
}

.menu_5 .menu-item-34855{
	width:140px;
}

.menu_5 .menu-item-34880{
	width:245px;
}

.menu_5 .menu-item-38329{
	width:195px;
}


/*------------------------------------------------------------------------------
  2.0 - Content
------------------------------------------------------------------------------*/
#boilerplate {
	margin-top:5px;
	padding-top:10px;
	border-top:1px solid #6f737a;
	color:#444;
	font-style:italic;
	font-size:1.5em;
}

#credits {
	padding-left:0;
	list-style:none;
}

.page-link {
	clear:both;
	margin:0 0 22px;
	color:#000;
	word-spacing:0.5em;
	font-weight:bold;
	font-size:1.6em;
}

	.page-link a {
		padding:10px;
		background:#f1f1f1;
		color:#333;
		text-decoration:none;
		font-weight:normal;
	}

	.page-link a:hover {
		background:#333;
		color:#fff;
	}

.wp-caption{
	font-weight:normal;
	font-size:1.3em;
}

.wp-pagenavi{
	font-size:1.4em;
}

#content ul,
ol {
	font-size:1.5em;
}

	#content .visual-form-builder ul {
		font-size: 1.2em;
	}

#content .linksbox ul,
#content .linksbox ol,
.linksbox ul,
.linksbox ol{
	font-size:1.4em;
}

	.linksbox ol{
		margin-left:10px;
		padding:5px 12px 0 25px;
	}

.column_6 .cont_col_2{
	width:304px;
}

.cont_col_4{
	float:left;
	padding-top:10px;
	width:484px;
}

/*------------------------------------------------------------------------------
  3.0 - Sticky Posts
------------------------------------------------------------------------------*/
.sticky{
	margin-bottom:25px;
	padding:10px;
	border:1px solid #ccc;
	border-radius:3px;
	background-color:#f2f2f2;
	-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.1);
	box-shadow:0 1px 3px rgba(0, 0, 0, 0.1);
	text-shadow:1px 1px 0 #fff;
}

.attachment-sticky-post-image{
	border:3px solid #ebebeb;
	border-radius:3px;
	background-color:#ebebeb;
}

.sticky p{
	font-size:1.5em;
}

	.sticky p.postmetadata{
		font-size:1.2em;
	}

.more-featured{
	margin-bottom:10px;
}

/*.category-cover-story{
	position:relative;
	display:inline;
	float:left;
}*/

.cover-story-thumbs {
	position:absolute;
	right:10px;
	bottom:6px;
	float:left;
	padding:10px 0;
	width:304px;
	height:82px;
	border:1px solid #ddd;
	border-radius:3px;
	background-color:#ebebeb;
	-webkit-transition:all 0.10s ease-in-out;
	-moz-transition:all 0.10s ease-in-out;
	-o-transition:all 0.10s ease-in-out;
	transition:all 0.10s ease-in-out;
}

	.cover-story-thumbs a,
	.more-photos a {
		float:left;
		margin:0 10px;
	}

	.cover-story-thumbs a.last{
		margin-right:0;
	}

	.cover-story-thumbs a:hover,
	.more-photos a:hover {
		position:relative;
		top:1px;
	  	-webkit-transform: scale(1.1);
		-moz-transform: scale(1.1);
		-ms-transform: scale(1.1);
		-o-transform: scale(1.1);
	}

	.cover-story-thumbs img{
		border-radius:50px;
		-webkit-box-shadow:0 1px 3px rgba(190, 190, 190, 1.0);
		-moz-box-shadow:0 1px 3px rgba(190, 190, 190, 1.0);
		box-shadow:3px 3px 3px rgba(190, 190, 190, 1.0);
	}

	.more-photos img {
		width:100px;
		height:100px;
	}

	.more-photos {
		float:left;
		margin-bottom:20px;
		padding:10px;
		width:892px;
		border:1px solid #ddd;
		border-radius:3px;
		background-color:#ebebeb;
	}


/*------------------------------------------------------------------------------
  3.0 - Home Page Tabs
------------------------------------------------------------------------------*/

p#load-content{
	margin:15px 0 0 0;
}

	#load-content a:link,
	#load-content a:visited {
		display: block;
		margin:0 auto;
		padding: 4px 0;
		width:200px;
		border:1px solid #aaa;
		border-radius:3px;

		background-color: #ddd;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ccc));
		background-image: -webkit-linear-gradient(top, #eee, #ccc);
		background-image: -moz-linear-gradient(top, #eee, #ccc);
		background-image: -ms-linear-gradient(top, #eee, #ccc);
		background-image: -o-linear-gradient(top, #eee, #ccc);
		background-image: linear-gradient(top, #eee, #ccc);
		-webkit-box-shadow:0 0 1px 1px rgba(255, 255, 255, 0.8) inset, 0 1px 0 rgba(0, 0, 0, 0.3);
		-moz-box-shadow:0 0 1px 1px rgba(255, 255, 255, 0.8) inset, 0 1px 0 rgba(0, 0, 0, 0.3);
		box-shadow:0 0 1px 1px rgba(255, 255, 255, 0.8) inset, 0 1px 0 rgba(0, 0, 0, 0.3);
		color: #444;
		text-align: center;
		text-decoration: none;
		text-shadow:0 1px 0 rgba(255, 255, 255, 0.8);
		font-weight:bold;
	}

	#load-content a:hover{
		background-color: #eee;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#ddd));
		background-image: -webkit-linear-gradient(top, #fafafa, #ddd);
		background-image: -moz-linear-gradient(top, #fafafa, #ddd);
		background-image: -ms-linear-gradient(top, #fafafa, #ddd);
		background-image: -o-linear-gradient(top, #fafafa, #ddd);
		background-image: linear-gradient(top, #fafafa, #ddd);
	}

	#load-content a:active{
		position: relative;
		top: 1px;
		-webkit-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
		-moz-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
		box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
	}

#tab-dialog-extra{
	display:block;
}

.news-block {
	 margin-bottom:10px;
	 border-bottom:1px solid #dedede;
	 box-shadow:0 1px 0 #f8f8f8;
}

	.news-block a {
		margin:0;
		padding:8px 0;
		/*font-family:'PTSansRegular',"Lucida Sans",Lucida Sans Unicode,Verdana,sans-serif;*/
		line-height:140%;
	}

	.news-block p {
		font-size:17px;
	}

	.news-block p span,
	#tab-video p span {
		 color:#888888;
		 vertical-align:middle;
		 font-size:13px;
	}

.more-news {
	margin-bottom:25px;
	border:1px solid #cdcdcd;
	border-radius:3px;
	background:white;
	box-shadow:0 1px 3px rgba(0, 0, 0, 0.1);
	text-shadow:1px 1px 0 #fff;
}

	.more-news .column_3 {
		padding-top:0;
		width:290px;
	}

	.more-news .cont_col_3 {
		width:290px;
	}

	.more-news .cont_col_6 {
		float:left;
		margin:0;
		padding:10px 20px 0 0;
		width:602px;
	}

	.more-news-header{
		padding-bottom:0px;
		text-shadow:1px 1px 0 #fff;
	}

.more-featured .entry p{
	font-size:14px;
}

.attachment-featured-news-image{
	float:left;
	margin-bottom:5px;
}

.thumb{
	display:block;
}
.more-news .excerpt{
	display:none;
}
.more-news .excerpt p{
	font-size:12px;
}


.news-tabs{
	float:left;
	margin:25px 10px 0 20px;
	padding:0;
	width:auto;
	height:51px;
	list-style:none;
}

	.news-tabs li{
		position:relative;
		float:left;
		overflow:hidden;
		margin-right:5px;
		padding:0;
		height:50px;
		border:1px solid #cdcdcd;
		border-radius:3px 3px 0 0;
		background:#F2F2F2;
		text-shadow:1px 1px 0 #fff;
		line-height:50px;
		-webkit-transition:all 0.10s ease-in-out;
		-moz-transition:all 0.10s ease-in-out;
		-o-transition:all 0.10s ease-in-out;
		transition:all 0.10s ease-in-out;
	}

	.news-tabs li:hover{
		margin-top:-5px;
		height:55px;

	}

	.news-tabs li.active{
		border-bottom:1px solid white;
		background:white;
	}

	.news-tabs li a{
		display:block;
		padding:0 20px;
		/* border:1px solid white; */
		color:black;
		text-decoration:none;
		font-weight: 500;
		font-size:20px;
		font-family: "Helvetica Neue", sans-serif;
	}

.tab-content{
	display:none;
	padding:20px;
}

#tab-this-edition{
	display:block;
}


/*------------------------------------------------------------------------------
  4.0 - Social Buttons
------------------------------------------------------------------------------*/
ul.social-buttons{
	margin:0;
	padding:0;
}

	.social-buttons li{
		float:left;
		margin-right:10px;
		width:40px;
		height:40px;
		border-radius:50px;
		background:gray;
		list-style:none;
		text-indent:-9999px;
	}

	.social{
		margin-right:4px;
	}

#mc-embedded-subscribe-form{
	margin-top:6px;
}

#mce-EMAIL{
	margin-right:4px;
	width:72%;
}

#mc-embedded-subscribe{
	width:23%;
	height:22px;
	border:0;
	border-radius:4px;
	background-color:#aaa;
	color:white;
	vertical-align:top;
	text-align:center;
	font-weight:bold;
	line-height:20px;
}

	#mc-embedded-subscribe:hover{
		background-color:#777;
		cursor:pointer;
	}

.menu-item-34897,
.menu-item-34897 a:hover{
	background:url('../../../wp-includes/images/rss.png') 280px 10px no-repeat;
}

	.menu-item-34897 a:hover{
		background-position:280px 9px;
	}

.addthis_toolbox{
	margin-bottom:20px;
}


/*------------------------------------------------------------------------------
  5.0 - Plugin Styles: Smart Archives Reloaded
------------------------------------------------------------------------------*/
ul#smart-archives-block{
	padding-left:0;
	list-style:none;
}

	#smart-archives-block li{
		padding:10px 0;
		height:20px;
		border-bottom:1px solid #6F737A;
		text-transform:uppercase;
		font-size:15px;
	}

	#smart-archives-block a,
	#smart-archives-block .empty-month{
		padding:0 10px 0 5px;
	}

	#smart-archives-block strong a{
		padding-right:0;
	}

.empty-month{
	color:#666;
}

/*------------------------------------------------------------------------------
  6.0 - Plugin Styles: Multi Column Taxonomy List
------------------------------------------------------------------------------*/
div.multi-column-taxonomy-list{
	clear:both;
}

	.multi-column-taxonomy-list ul{
		float:left;
		padding:10px 20px 0 0;
		width:232px;
		list-style:none;
	}

	ul.multi-column-3{
		padding-right:0;
	}

	.multi-column-taxonomy-list a{
		display:block;
		padding:4px 0 4px 2px;
		border-bottom:1px dotted #53575f;
	}

		.multi-column-taxonomy-list a:hover{
			background-color:#f0f0f0;
		}

/*------------------------------------------------------------------------------
  7.0 - Footer
------------------------------------------------------------------------------*/
#footer{
	float:left;
	margin-top:40px;
	padding:20px 0 30px 0;
	min-width:972px;
	width:100%;
	border-top:2px #999 solid;
	background:#333333;
	background-image:-moz-linear-gradient(#333333, #474747);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #333333), color-stop(100%, #474747));
	background-repeat:repeat-y;
	color:#fff;
	/*font-family:"Lucida Sans",Lucida Sans Unicode,Verdana,sans-serif;*/
}

	#footer ul{
		width:100%;
	}

.module h1{
	color:#8E969C;
}

.module h2{
	font-size:1.6em;
}

.module p{
	font-size:1.4em;
	/*font-family:"Lucida Sans",Lucida Sans Unicode,Verdana,sans-serif;*/
}

	#footer .module a{
		border-top:1px dotted #8E969C;
		color:#C8CACB;
	}
	#footer .module a:hover{
		background-color:#484d51;
		text-decoration:none;
	}
	#footer .module h2 a{
		border:none;
	}
	#footer .module h2 a:hover{
		background:none;
		text-decoration:underline;
	}

	#footer .connected a{
		display:block;
		float:left;
		margin:5px 3px 15px 0;
		height:25px;
		border:0;
		-webkit-transition:all 0.10s ease-in-out;
		-moz-transition:all 0.10s ease-in-out;
		-o-transition:all 0.10s ease-in-out;
		transition:all 0.10s ease-in-out;
	}
	#footer .connected a:hover{
		margin-top:3px;
		background-color:transparent;
	}

#mc_signup{
	padding-bottom:5px;
}

#mc_signup_form{
	margin:0;
	padding:4px;
	width:97%;
}

.mc_var_label{
	display:block;
	height:0px;
	font-size:1.1em;
	/*font-family:"Lucida Sans",Lucida Sans Unicode,Arial,Verdana,sans-serif;*/
}

.mc_input{
	display:block;
	margin-bottom:5px;
	padding:4px;
	width:94%;
	border: 1px solid #ccc;
	color:#333;
	vertical-align:middle;
	font-size:1.17em;
}

.mc_signup_submit{
	height:35px;
}

#mc_signup_submit{
	margin-top:5px;
	width:98%;
	border: solid 1px #555;
	background: #6e6e6e;
	background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));
	background: -moz-linear-gradient(top,  #888,  #575757);
	color: #e9e9e9;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
}

#mc_signup_submit.button {
	display: inline-block;
	padding:4px;
	outline: none;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	vertical-align: baseline;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	/*font: 14px/100% "Lucida Sans",Lucida Sans Unicode, Arial, Helvetica, sans-serif;*/
	cursor: pointer;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
}

#mc_signup_submit.button:hover {
	background: #616161;
	background: -webkit-gradient(linear, left top, left bottom, from(#757575), to(#4b4b4b));
	background: -moz-linear-gradient(top,  #757575,  #4b4b4b);
	text-decoration: none;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b');
}


/*------------------------------------------------------------------------------
  7.0 - Home Image Slider
------------------------------------------------------------------------------*/
#home-slider {
	padding-top: 5px;
}

	#home-slider h1 {
		font-size: 2.6em;
	}

	#home-slider ul{
		overflow:hidden;
		margin-bottom:10px;
		padding:0;
		width:952px;
		height:400px;
		list-style:none;
	}

		#home-slider li{
			position:relative;
		}

.jcarousel-clip{
    overflow: hidden;
	margin-bottom:10px;
}

.jcarousel-control{
	text-align:center;
}

.jcarousel-control a{
	display:inline-block;
	margin: 0 3px;
	padding:0;
	width:12px;
	height:12px;
	border-radius:10px;
	background-color:#969696;
	-webkit-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, .5);
	-moz-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, .5);
	box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, .5);
	text-indent:-9999px;
}

	.jcarousel-control a.active{
		background: #d2ff52;
		background: -moz-linear-gradient(top,  #d2ff52 0%, #91e842 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d2ff52), color-stop(100%,#91e842));
		background: -webkit-linear-gradient(top,  #d2ff52 0%,#91e842 100%);
		background: -o-linear-gradient(top,  #d2ff52 0%,#91e842 100%);
		background: -ms-linear-gradient(top,  #d2ff52 0%,#91e842 100%);
		background: linear-gradient(top,  #d2ff52 0%,#91e842 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2ff52', endColorstr='#91e842',GradientType=0 );
	}

	.jcarousel-control a.inactive{
		background-color:#969696;
	}

.jcarousel-next-horizontal,
.jcarousel-prev-horizontal{
    display:none;
}

.slider-details{
	position:absolute;
	bottom:15px;
	left:0;
	z-index:auto;
	overflow:hidden;
	margin:0 10px;
	padding:10px;
	border-radius:5px;
	background:url('images/textbg.png') repeat 0 0;
	color:black;
}

.slider-details h1{
	margin:0;
	padding:0;
}

.slider-details h1 a{
	color:black;
}

.slider-details h1 a:hover,
.jcarousel-item:hover .slider-details h1 a{
	color:#900;
	text-decoration:none;
}

/*------------------------------------------------------------------------------
  7.0 - New from Other Publications
------------------------------------------------------------------------------*/
.other-news{
	margin-top:35px;
}

	.other-news p{
		font-size:12px;
	}

.home-video{
	margin-left:0;
}

video{
	max-width:100%;
}

#content .uaform ul{
	font-size:1.2em;
}

.twtr-widget p {
	font-size:12px;
}